[Overview][Types][Classes][Index] | Reference for unit 'PostScriptCanvas' (#lcl)

# TPostScriptPrinterCanvas.PolyBezier

## Declaration

Source position: postscriptcanvas.pas line 145

`public procedure TPostScriptPrinterCanvas.PolyBezier(`
`Points: PPoint;`
`NumPts: Integer;`
`Filled: Boolean = false;`
`Continuous: Boolean = false`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .